body { font-family: 'trebuchet ms', verdana, sans-serif; font-size: 11px; margin: 0px 0px 0px 0px; background-color: #EEF3DA; color: #154F15; background: url(images/bg.gif); }
p { margin: 0px; padding: 0px; }
a { color: #636F2E; background-color: inherit; text-decoration: none; font-weight: bold; }
a:hover { color: #759328; background-color: inherit; text-decoration: underline; font-weight: bold; }
hr { color: #C6DA88; background-color: #C6DA88; height: 1px; border: 1px; }

.title { color: #405115; background-color: inherit; font-size: 14px; font-weight: bold; }
.description { color: #7B992C; background-color: inherit; }
.inputbox { font-family: arial, helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #385917; background: inherit; border: 1px solid #6AA82C; }
.inputbutton { font-family: tahoma, verdana, sans-serif; font-size: 9px; font-weight: bold; color: #40651B; background: #C8EB52; border: 1px solid #6AA82C; }
.image { border: 0px; }
.small { font-family: tahoma, verdana, sans-serif; font-size: 10px; }
.special { color: #000000; background-color: #FFF8E9; font-size: 11px; border: solid 1px #000000; padding: 2px; }

.sideout { text-align: left; }

.sideintitle { font-family: tahoma, verdana, sans-serif; font-size: 12px; font-weight: bold; color: #6B8D13; background-color: #ffffff; text-align: left; line-height: 18px; height: 18px; }
.sideincontent { padding: 1px; text-align: left; }

.sidemiddletitle { font-family: tahoma, verdana, sans-serif; font-size: 12px; font-weight: bold; color: #6B8D13; background-color: #ffffff; text-align: left; line-height: 18px; height: 18px; }
.sidemiddlecontent { color: inherit; background-color: #ffffff; padding: 2px; text-align: left; }

.sidemaintitle { font-family: tahoma, verdana, sans-serif; font-size: 13px; font-weight: bold; color: #6B8D13; background-color: #ffffff; text-align: left; background-repeat: no-repeat; text-indent: 20px; line-height: 20px; height: 20px; background: url(images/flower.gif) no-repeat left; }
.sidemaincontent { color: inherit; background-color: #ffffff; padding: 2px; text-align: left; }

.sidedatatitle { font-family: tahoma, verdana, sans-serif; font-size: 12px; font-weight: bold; color: #6B8D13; background-color: #ffffff; text-align: left; line-height: 18px; height: 18px; }
.sidedatacontent { color: inherit; background-color: #ffffff; padding: 2px; text-align: left; }

.sidelefttitle  { font-size: 12px; background-color: inherit; font-weight: bold; color: #1A220A; text-align: center; width: 100%; height: 25px; line-height: 25px; background: url(images/blockheading.gif) no-repeat center; }
.sideleftcontent { padding: 2px; text-align: left; }

.siderighttitle { font-size: 12px; background-color: inherit; font-weight: bold; color: #1A220A; text-align: center; width: 100%; height: 25px; line-height: 25px; background: url(images/blockheading.gif) no-repeat center; }
.siderightcontent { padding: 2px; text-align: left; }

.clearsidetitle {  }
.clearsidecontent {  }

.tabledata  { border-width: 1px; border-color: #AFC4A5; border-style: solid; }
.divdata { line-height: 18px; margin: 2px; padding: 0px; }
.tablepresentation { border-width: 1px; border-color: #AFC4A5; border-style: solid; }

a.mainmenu { color: #2A3511; background-color: inherit; text-decoration: none; }
a.mainmenu:hover { color: #8BB218; background-color: inherit; text-decoration: none; }

a.upmenu { color: #2A3511; background-color: inherit; text-decoration: none; }
a.upmenu:hover { color: #8BB218; background-color: inherit; text-decoration: none; }

a.linktitle { color: #636F2E; background-color: inherit; font-size: 14px; font-weight: bold; text-decoration: none; }
a.linktitle:hover { color: #405115; background-color: inherit; font-size: 14px; font-weight: bold; text-decoration: underline; }

a.linkdesc { color: #7B992C; background-color: inherit; text-decoration: none; }
a.linkdesc:hover { color: #7B992C; background-color: inherit; text-decoration: underline; }

a.linkspecial { color: #000000; background-color: inherit; text-decoration: none; }
a.linkspecial:hover { color: #000000; background-color: inherit; text-decoration: underline; }

a.linksmall { color: #323232; background-color: inherit; font-size: 10px; text-decoration: none; }
a.linksmall:hover { color: #323232; background-color: inherit; font-size: 10px; text-decoration: underline; }

.dotsh { width: 100%; height: 0px; }
.dotsv { width: 1px; height: 100%; }
.lineh { width: 100%; height: 0px; }
.empty { width: 2px; }

.slidemenu { cursor: default; font-family: 'trebuchet ms', arial, sans-serif; font-size: 12px; padding: 0px; border: 0px; white-space: nowrap; background-color: #e1decc; }
.slidemenuv { cursor: default; font-family: 'trebuchet ms', arial, sans-serif; font-size: 12px; padding: 0px; border: 0px; white-space: nowrap; background-color: #e1decc; width: 100% }

.slidesubmenu { position: absolute; visibility: hidden; overflow: hidden; border: 0px; padding: 0px; }
.slidesubmenushadow { z-index: -1; position: absolute; top: 9px; left: 9px; width: 100%; height: 300em; background-color: black; opacity: 0.45; border: 0px; margin: 0px; }
.slidesubmenuborder { border: 1px solid #ADAA9C; background-color: white; padding: 2px; margin: 0px 3px 3px 0px; }
.slidesubmenutable { cursor: default; font-family: 'trebuchet ms', arial, sans-serif; font-size: 12px; padding: 0px; border: 0px; white-space: nowrap; border: 0px; background-color: #ffffff; }
.slidesubmenutable td { white-space: nowrap; }

.slidemainitem { padding: 1px 3px 1px 3px; white-space: nowrap; }
.slidemenuitem { padding: 1px 3px 1px 3px; white-space: nowrap; }
.slidemainitemhover { padding: 1px 3px 1px 3px; white-space: nowrap; color: white; background-color: #61765d; }
.slidemenuitemhover { padding: 1px 3px 1px 3px; white-space: nowrap; color: white; background-color: #61765d; }

.slidemenusplit { height: 1px; margin: 1px 0px 1px 0px; overflow: hidden; background-color: inherit; border-top: 1px solid #b0caab; }
.slidemenuvsplit { width: 1px; margin: 0px; overflow: hidden; background-color: inherit; border-right: 1px solid #b0caab; }

.tabstitle { list-style-image: none; list-style-type: none; margin: 0px; padding: 0px; height: 25px; line-height: 25px; overflow: hidden; }
.tabstitle li { float: left; background: url(images/headtab1.gif); background-repeat: repeat-x; color: #1a220a; background-color: #c8ea65; font-weight: bold; padding: 3px 8px 3px 8px; margin-right: 2px; cursor: pointer; height: 25px; line-height: 25px; }
.tabstitle li.active { color: inherit; background-color: #c8ea65; background: url(images/headtab2.gif); background-repeat: repeat-x; }
.tabstitle li.over { color: inherit; background-color: #c8ea65; background: url(images/headtab3.gif); background-repeat: repeat-x; }
.tabspanel { display: none; position: relative; width: 100%; top: 0px; clear: both; overflow: auto; }
.tabspanel.active { background-color: #f4fbdf; display: block; border-width: 1px; border-color: #26681b; border-style: solid; padding: 4px; }

.tablehead { border-width: 1px; border-color: #AFC4A5; border-style: solid; }

.slideforward { display: block; position: absolute; cursor: pointer; width: 13px; height: 14px; right: 5px; background: url(images/arrowf.gif) no-repeat center; }
.slideback { display: block; position: absolute; cursor: pointer; width: 13px; height: 14px; left: 5px; background: url(images/arrowb.gif) no-repeat center; }
.slideinfo { position: absolute; bottom: 0px; color: inherit; background: #77DC62; padding: 5px; }
a.slideinfotext { position: absolute; bottom: 0px; color: #FFFFFF; background: inherit; font-size: 15px; font-weight: bold; padding: 5px; }
.slideelement { display: block; position: relative; float: left; text-align: left; }
.slideside { border-radius: 0px 4px 4px 4px; color: inherit; background-color: #FFFFFF; padding: 2px; border-color: #CFCAA9; border-style: solid; border-width: 1px; }
.leftheadside { background: url(images/leftheadside.png); width: 29px; height: 160px; float: left; }

.favbutton { border-radius: 3px; background-color: #ddd; background-image: url(images/bgbtn.gif); background-repeat: repeat-x; border: 1px solid #ddd; border-bottom: 1px solid #ccc; color: #333; font-family: tahoma, sans-serif, arial; font-size: 11px; line-height: 18px; padding: 0px 5px 0px 5px; text-shadow: 1px 1px 0 #fff; margin: 2px; }
.favbutton:active { background-image: none !important; text-shadow: none !important; }
.favbutton:hover { border: 1px solid #999; border-bottom-color: #888; color:#000; background-color: #d5d5d5; background-position: 0 -6px; }
.favcount { border-radius: 3px; background-color: #ddd; background-image: url(images/bgbtn.gif); background-repeat: repeat-x; border: 1px solid #ddd; border-bottom: 1px solid #ccc; color: #333; font-family: tahoma, sans-serif, arial; font-size: 11px; line-height: 19px; padding: 0px 5px 0px 5px; text-shadow: 1px 1px 0 #fff; margin: 2px; }

a.pages { vertical-align: middle; font-size: 12px; color: #3A70AA; background: inherit; border-radius: 2px; border: 1px solid #C4C4C4; padding: 0px 4px 0px 4px; margin: 0px 1px 0px 1px; }
a.pages:hover {  }
a.activepage { vertical-align: middle; font-size: 12px; font-weight: bold; color: #FFFFFF; background: #3A70AA; border-radius: 2px; border: 1px solid #C4C4C4; padding: 0px 4px 0px 4px; margin: 0px 1px 0px 1px; }
a.activepage:hover {  }
.pagechange { vertical-align: middle; }
.pagesview { line-height: 30px; }

.quotestyle { font-size: 9px; font-family: helvetica, arial, sans-serif; color: #838383; background-color: #F5F5F5; display: block; padding: 3px; }

.cookiesinfo { display: none; color: #333333; background-color: #f0f0f0; border-top: 2px solid #666666; height: 80px; width: 100%; position: fixed; left: 0px; right:0px; bottom: 0px; z-index: 99999; }
#cookiestext { text-align: center; font-size: 13px; padding: 10px; }
#cookiesbtn { text-align: center; margin: auto; width: 70px; color: #ffffff; background-color: #307CFF; border: 1px solid #ffffff; cursor: pointer; font-size: 13px; font-weight: bold; padding: 5px; }
